Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002523TestLinkReportspublic2009-05-21 03:342010-01-13 21:43
Reporterschlundus 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8.3 
Summary0002523: Req-Reports (resultReqs.php) alway shows the result of the Session-Testplan and not the chosen Testplan of the navigator combo
DescriptionReq-Reports (resultReqs.php) alway shows the result of the Session-Testplan and not the chosen Testplan of the navigator combo
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
has duplicate 0002564closedmhavlat Requirements based Report - choosing Test Plan 

-  Notes
(0006986)
schlundus (reporter)
2009-05-21 04:31

Fixed in 1.8.3 and above

- Issue History
Date Modified Username Field Change
2009-05-21 03:34 schlundus New Issue
2009-05-21 03:34 schlundus Status new => assigned
2009-05-21 03:34 schlundus Assigned To => schlundus
2009-05-21 04:31 schlundus Note Added: 0006986
2009-05-21 04:31 schlundus Status assigned => resolved
2009-05-21 04:31 schlundus Fixed in Version => 1.8.3 (bug fixing)
2009-05-21 04:31 schlundus Resolution open => fixed
2009-07-16 16:40 mhavlat Relationship added has duplicate 0002564
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker